classification
Title: Missing periods at the end of sentences
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.6, Python 3.4, Python 3.5, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: martin.panter Nosy List: artakase, berker.peksag, docs@python, martin.panter, python-dev, terry.reedy
Priority: normal Keywords: patch

Created on 2015-09-18 07:21 by artakase, last changed 2015-10-10 11:41 by martin.panter. This issue is now closed.

Files
File name Uploaded Description Edit
periods.patch artakase, 2015-09-18 07:21 review
periods-2.7.patch artakase, 2015-09-18 07:22 review
periods_v2.patch artakase, 2015-10-08 15:55 review
periods-2.7_v2.patch artakase, 2015-10-08 16:04 review
Messages (8)
msg250951 - (view) Author: TAKASE Arihiro (artakase) Date: 2015-09-18 07:21
The attached patch adds some periods in docs.
This applies to 3.x.
msg250952 - (view) Author: TAKASE Arihiro (artakase) Date: 2015-09-18 07:22
Added patch for 2.7.
msg251056 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2015-09-19 06:44
All the changes in the non-2.7 patch look reasonable to me. I left two review comments suggesting a few extra minor edits.
msg252548 - (view) Author: TAKASE Arihiro (artakase) Date: 2015-10-08 15:55
Thank you for reviewing.

This is an updated patch for 3.x.
msg252551 - (view) Author: TAKASE Arihiro (artakase) Date: 2015-10-08 16:04
And this is an updated patch for 2.7.
msg252705 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-10-10 10:53
New changeset 4dfead9635e5 by Martin Panter in branch '3.4':
Issue #25161: Add full stops in documentation; patch by Takase Arihiro
https://hg.python.org/cpython/rev/4dfead9635e5

New changeset be34d96e2184 by Martin Panter in branch '3.5':
Issue #25161: Merge full stops from 3.4 into 3.5
https://hg.python.org/cpython/rev/be34d96e2184

New changeset fe87a6f9caa7 by Martin Panter in branch 'default':
Issue #25161: Merge full stops from 3.5
https://hg.python.org/cpython/rev/fe87a6f9caa7
msg252707 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-10-10 10:57
New changeset b9a0ecae02cb by Martin Panter in branch '2.7':
Issue #25161: Add full stops in documentation; patch by Takase Arihiro
https://hg.python.org/cpython/rev/b9a0ecae02cb
msg252709 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2015-10-10 11:41
Thanks very much for the patches.
History
Date User Action Args
2015-10-10 11:41:53martin.pantersetstatus: open -> closed
resolution: fixed
messages: + msg252709

stage: commit review -> resolved
2015-10-10 10:57:54python-devsetmessages: + msg252707
2015-10-10 10:53:42python-devsetnosy: + python-dev
messages: + msg252705
2015-10-10 10:31:03martin.pantersetassignee: docs@python -> martin.panter

nosy: + berker.peksag
stage: patch review -> commit review
2015-10-08 16:04:59artakasesetfiles: + periods-2.7_v2.patch

messages: + msg252551
2015-10-08 15:55:46artakasesetfiles: + periods_v2.patch

messages: + msg252548
2015-09-19 06:44:47martin.pantersetstage: patch review
2015-09-19 06:44:25martin.pantersetnosy: + martin.panter
messages: + msg251056
2015-09-19 02:09:10terry.reedysetnosy: + terry.reedy
2015-09-18 07:22:54artakasesetfiles: + periods-2.7.patch

messages: + msg250952
2015-09-18 07:21:30artakasecreate